/**
* Section Heading
*/

@media (min-width: 992px) {
	/* .clarion-page .sec_heading .iCon {
		transform: translateY(var(--parallax-offset, 0px));
	} */
    .clarion-page .sec_heading h1 {
        margin-bottom: 60px;
    }
	.sec_heading .sub-heading {
		display: block;
		margin-bottom: 40px;
	}
}
@media (max-width: 1599px) {
	.clarion-page .sec_heading .iCon {
		top: unset;
		bottom: 0;
	}
}

/* about clarion */
.about-clarion {
	font-size: 24px;
}
.about-clarion .container {
	padding-top: 130px;
	padding-bottom: 50px;
	position: relative;
}
.about-clarion .container::before {
	content: '';
	position: absolute;
	background-image: url('/wp-content/themes/clarionsolutions/assets/images/about-us-circles.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 248px;
	height: 976px;
	left: 0;
	top: 50px;
	z-index: -3;

    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}

.about-clarion .has-dotted-image-v::before {
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1645px) rotate(90deg);
}
.about-clarion .has-dotted-image-v::after {
	content: '';
	position: absolute;
	right: -73px;
	top: -70px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -1;
}
.about-clarion h3 {
	text-align: center;
	color: #12727f;
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: 600;
}
@media only screen and (min-width: 992px) {

	.about-clarion .col-12 {
		margin-left: 23%;
		flex: 0 0 auto;
		width: 67.667%;
	}
}

@media only screen and (max-width: 1599px) {
    .about-clarion .has-dotted-image-v::before {
        transform: translate(1365px) rotate(90deg);
    }
}
@media only screen and (max-width: 1399px) {
    .about-clarion .has-dotted-image-v::before {
        transform: translate(1185px) rotate(90deg);
    }
}
@media only screen and (max-width: 1199px) {
	.about-clarion .has-dotted-image-v::after {
		right: -53px;
	}
    .about-clarion .has-dotted-image-v::before {
        transform: translate(985px) rotate(90deg);
    }
}
@media only screen and (max-width: 991px) {
	.about-clarion br {
		display: none;
	}
    .about-clarion .container::before {
        left: -250px;
    }
    .about-clarion .has-dotted-image-v::after {
        right: -80px;
    }
    .about-clarion .has-dotted-image-v::before {
        transform: translate(772px) rotate(90deg);
        top: 18%;
    }
}
@media only screen and (max-width: 767px) {
    .about-clarion .has-dotted-image-v::before {
        transform: translate(592px) rotate(90deg);
    }
}
@media only screen and (max-width: 570px) {
    .about-clarion .container {
        padding-top: 50px;
    }
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}